Error

two or more packages specified (debhelper backports squeeze-backports)